{
  "name": "e11y",
  "version": "1.0.0",
  "description": "unakt blog",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "npx @11ty/eleventy",
    "start": "npx @11ty/eleventy --serve",
    "deploy": "robocopy _site \\Geofront\\web /MIR /R:3 /W:5"
  },
  "keywords": [],
  "author": "volt",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "@11ty/eleventy": "^3.1.2",
    "exif-parser": "^0.1.12"
  }
}
